Subject: Re: Ticket Reviewed - Norbert
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, deeksha <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Fri, 13 Nov 2020 02:12:27 -0700 (MST)

Thank you Heta, 

That is great to hear. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Friday, November 13, 2020 12:19:41 PM 
Subject: RE: Ticket Reviewed - Norbert 

Hi Pritish, 

I checked Norbert’s communication in the tickets. 

He writes very politely and well structured. He had one minor grammar mistake in few of the tickets, which I will point out to him. 

From: Pritish Nandi <[email-masked]> 
Sent: 12. november 2020 16:47 
To: Sara Aknooni (SRAK) <[email-masked]> 
Cc: deeksha <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]>; Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Subject: Ticket Reviewed - Norbert 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara, 

I have reviewed tickets for Norbert today and shared the following feedback. 

1) Never ask for POP when providing troubleshooting steps. POP can only be asked when they have exhausted the troubleshooting steps. 

2) Proposed solution can only be selected when the agent is closing the ticket. 

3) The subject line of all tickets should be clear and as per the format we have. He is going to check all the tickets and fix subject lines wherever necessary. 

4) Always add the complete troubleshooting steps when escalating for tech review or RMA. 

I do not see any other challenge in his tickets however, I would definitely like to know his German comms and if he has any grammatical mistakes in it. 

He is promised to work on the feedback for improvement. 

Regards, 

Pritish Nandi